.container {
  font-family: 'Mali', cursive;
  font-family: 'Hind Guntur', sans-serif;
  max-width: 960px;
}

.myfont {
  font-family: 'Nanum Gothic', sans-serif;
  font-family: 'Mali', cursive;
}

.button1 {
  margin-bottom: : 20px;
}

.goMap {
  padding: 1000px;
}

.dropdown-menu {
  background: #e1e6e4;
}

.border-top {
  border-top: 1px solid #e5e5e5;
}

.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.border-top-gray {
  border-top-color: #adb5bd;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.lh-condensed {
  line-height: 1.25;
}

#sfondo {
  background-image: url(../sfondo.jpg);
  overflow-x: hidden;
}

#logged {
  position: absolute;
  top: 8px;
  right: 16px;
  font-size: 18px;
}

.whiteT {
  color: white !important;
}

.blackT {
  color: black;
}

.larghezzaombra1 {
  width: 180px;
}

.larghezzaombra2 {
  width: 160px;
}

.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link+.nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

hr {
  border-width: 5px;
  margin-left: 0%;
  margin-right: 0%;
}

.spazio {
  margin-top: 5px;
}
